@charset "UTF-8";
/* --------------------------------------------------------------------
Copyright 2008 Sony Computer Entertainment Inc. All rights reserved.
-------------------------------------------------------------------- 
/* ==========  ========== */
.main_pr { width: 800px; font-size: 10px; text-align: left; line-height: 150%; margin: 0em auto 0em auto; }
p.text_date { font-size: 10px; text-align: right; margin-top: 0.5em; margin-bottom: 1em; }
.box_title { border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }
.box_dl { width: 700px; text-align: center; margin: 2em 50px; }
.box_dl2 { width: 750px; text-align: center; margin: 2em 25px; }
.box01 { width: 700px; text-align: left; line-height: 150%; margin: 1em 50px; }
.box02 { width: 700px; text-align: left; letter-spacing: 0.1em; padding-top: 5px; padding-bottom: 5px; margin-right: 50px; margin-left: 50px; line-height: 1.25em; }
.box02 h4 { font-weight: bolder; font-size: 100%; padding-bottom: 10px; }
.box02 img { padding-right:5px; }
.box03 { width: 700px; text-align: left; padding-top: 2em; padding-bottom: 2em; margin: 2em 50px; }
.box04 { width: 600px; text-align: left; margin-top: 1em; margin-bottom: 1em; letter-spacing: 0.1em; }
.box05 { width: 800px; text-align: left; letter-spacing: 0.1em; background-color:#FFFFFF; }
.box05 img { padding-left: 5px; padding-right: 5px; }
.box06 { width: 595px; text-align: left; letter-spacing: 0.1em; margin-top: 1em; margin-bottom: 1em; }
.box07 { width: 540px; text-align: left; letter-spacing: 0.1em; margin: 2em 10px; }
.box072 { width: 560px; text-align: left; letter-spacing: 0.1em; margin-top: 2em; margin-bottom: 2em; }
.box073 { width: 500px; text-align: left; letter-spacing: 0.1em; margin: 1em 2em; }
.box074 { width: 600px; text-align: left; letter-spacing: 0.1em; margin: 1em 2em; }
/*eco*/
.box08 { width: 800px; text-align: left; letter-spacing: 0.1em; background-color:#FFFFFF; }
/*media*/
.box09 { width: 400px; text-align: left; letter-spacing: 0.1em; padding-top: 5px; padding-bottom: 5px; margin-right: 200px; margin-left: 200px; line-height: 1.25em; }
/*-----Link ----*/
.box02 a:link { color: #0076b7; text-decoration:underline; }
.box02 a:visited { color: #0076b7; text-decoration:underline; }
.box02 a:hover { color: #0076b7; text-decoration:none; }
.box02 a:active { color: #0076b7; text-decoration:none; }
/* ==========  ========== */
.text_r { text-align: right; }
.text_r_psp { text-align: right; display: none; }
.text_l { text-align: left; }
.text_ctr { text-align: center; }
.text_b { font-weight: bold; }
.text_color { font-weight: bold; color:#07396A; }
.text_b_ctr { font-weight: bold; text-align: center; }
.text_line { text-decoration:underline; }
.text_i { font-style:italic; font-weight: normal; }
.text_idt { text-indent: 1em; }
.text_idt_step { margin-right: 25px; text-indent: 6.5em; }
.text_idt_spacing { text-indent: 4.5em; margin: 0em 0em 0.5em 0em; letter-spacing: 1em; }
.text_blue{color:#0d50a1;}
/* ==========  ========== */
h1.pr_h1 { font-size: 120%; line-height: 150%; margin: 1em auto 1em auto; }
/* ==========  ========== */
h2.pr_h2 { font-size: 120%; line-height: 150%; margin: 1em auto 0.5em auto; }
h2.pr_h2_underlineNospace { font-size: 120%; line-height: 150%; text-decoration: underline; margin: 1em auto 0.5em auto; }
h2.pr_h2_ctr { font-size: 120%; text-align: center; line-height: 150%; margin: 1em auto 0.5em auto; }
/* CSR用*/
h2.csr_komoku {
	background: url(../csr/img/tensen_yoko.gif) repeat-x left bottom;
	width: 480px;
	padding-bottom: 3px;
	margin-bottom: 13px;
	line-height: 1.2;
	font-size: 120%;
	color:#0d50a1;
}
p.csr_komoku {
	background: url(../csr/img/tensen_yoko.gif) repeat-x left bottom;
	width: 480px;
	padding-bottom: 3px;
	margin-bottom: 13px;
	line-height: 1.2;
	font-size: 120%;
	color:#0d50a1;
}
h2.csr_visit {
	background: url(../csr/img/tensen_yoko.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-top: 13px;
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 120%;
	color:#0d50a1;
}
h2.csr_back {
	background: url(../csr/img/tensen_yoko.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-top: 13px;
	line-height: 1.2;
	font-size: 120%;
	color:#0d50a1;
}
h2.csr_hq {
    background: url(../csr/img/tate_yellow.gif) repeat-y left top;
	padding-left: 10px;
	font-size: 150%;
}
h3.csr_date { font-size: 100%; line-height: 150%; margin: 0.5em auto 0.3em; }	
/* ==========  ========== */
h3.pr_h3 { font-size: 100%; line-height: 150%; margin: 1em auto 0.3em; }
h3.pr_h3_underline { font-size: 100%; line-height: 150%; text-decoration: underline; letter-spacing: 1.5em; margin-top: 1em; margin-bottom: 1em; }
h3.pr_h3_underlineNospace { font-size: 100%; line-height: 150%; text-decoration: underline; margin-top: 1em; margin-bottom: 1em; }
h5.pr_h5_underline { font-size: 100%; line-height: 150%; text-decoration: underline; letter-spacing: 1.5em; margin-top: 1em; margin-bottom: 1em; }
h5.pr_h5_underlineNospace { font-size: 100%; line-height: 150%; text-decoration: underline; margin-top: 1em; margin-bottom: 1em; }
/* ==========  ========== */
table.a { width: 100%; font-size: 100%; margin: 0em auto 0em auto; }
table.b { width: 100%; background-color: #e7e7e7; font-size: 100%; }
table.b75 { width: 100%; background-color: #e7e7e7; line-height: 150%; }
table.c { width: 100%; font-size: 100%; border-spacing:0; line-height: 160%; }
table.d { font-weight: normal; margin-right: auto; margin-left: auto; }
table.d img { margin-right: 8px; margin-left: 8px; }
/* ==========  ========== */
th.thcell01 { padding: 0.5em 0.5em 0.5em 0.5em; }
th.thcell02 { background-color: #efefef; padding: 0.5em 0.5em 0.5em 0.5em; text-align: center; letter-spacing: 1em; }
th.thcell02_nospace { background-color: #efefef; padding: 0.5em 0.5em 0.5em 0.5em; text-align: center; }
th.thcell03 { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; vertical-align: top; }
th.thcell03_ctr { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; text-align: center; }
th.thcell03_nw { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
/* ==========  ========== */
td.cell01 { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; }
td.cell01_tp { color: #292929; background-color: #EDEDED; padding: 0.5em; vertical-align: top; }
td.cell01_tp_ctr { color: #292929; background-color: #EDEDED; padding: 0.5em; vertical-align: top; text-align: center; }
td.cell01_nw { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
td.cell01_nw_ctr { color: #292929; background-color: #EDEDED; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; text-align: center; }
/* ==========  ========== */
td.cell02 { background-color: #f9f9f9; padding: 0.5em 0.5em 0.5em 0.5em; }
td.cell02_tp { background-color: #f9f9f9; padding: 0.5em 0.5em 0.5em 0.5em; vertical-align: top; }
td.cell02_nw { background-color: #f9f9f9; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
td.cell02_nw_ctr { background-color: #f9f9f9; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; text-align: center; }
/* ==========  ========== */
td.cell03 { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; }
td.cell03_r { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; text-align: right; }
td.cell03_tp {
	background-color: #ffffff;
	padding: 0.5em 0.5em 0.5em 0.5em;
	vertical-align: top;
	white-space: nowrap;
}
td.cell03_ctr { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; text-align: center; }
td.cell03_nw { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
td.cell03_nw_ctr { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; text-align: center; font-size: 80%; }
td.cell03_nwtp { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; vertical-align: top; }
td.cell03_spacing { background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; letter-spacing: 1em; }
/* ==========  ========== */
td.cell04 { font-size: 75%; background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; }
td.cell04_nw { font-size: 75%; background-color: #ffffff; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
/* ==========  ========== */
td.cell05 { background-color: #aebdcc; padding: 0.5em 0.5em 0.5em 0.5em; }
td.cell05_tp { background-color: #f0f3fd; padding: 0.5em 0.5em 0.5em 0.5em; vertical-align: top; }
td.cell05_nw { background-color: #f0f3fd; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; }
td.cell05_nw_ctr { background-color: #f0f3fd; padding: 0.5em 0.5em 0.5em 0.5em; white-space: nowrap; text-align: center; }
/* ==========  ========== */
span.sup { font-size: 75%; }
span.sup2 { vertical-align: super; font-size: 50%; }
span.sub3 { vertical-align: middle; font-size: 75%; color:#cc2222; }
span.btm { vertical-align: bottom; font-size: 75%; }
span.small { font-size: 80%; }
span.small2 { font-size: 80%; color:#666666; }
/*hack*/
*:first-child+html body span.small { font-size: 75%;/*IE7*/ }
* html body span.small { font-size: 75%;/*IE6*/ }
/**/
span.txt_spc { letter-spacing: 0.1em; }
/* ==========  ========== */
ul.nomark { list-style-type: none; }
.nomark02 { list-style-type: none; margin: 0em 0em 0em 0em; padding: 0.5em 0em 0.5em 1em; line-height: 120%; }
ul.list_a { margin: 0em 0em 0em 1em; padding: 0.5em 0em 0.5em 1em; line-height: 120%; }
ul.list_b { margin: 0em 0em 0em 0em; padding: 0em 0em 0em 2em; line-height: 120%; }
li.list01  { list-style-type: disc; margin: 0em 0em 0.5em 0em; }
li.list02  { list-style-type: decimal; margin: 0em 0em 0.5em 0em; }
/* ==========  ========== */
.imgBox { width: 300px; float: left; text-align: right; margin-bottom: 14px; }
.txtBox {
	float: right;
	width: 490px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.txtBox h4 { font-weight: bold; font-size: 120%; padding-bottom: 15px; }
.imgRight {
	float: right;
}

.sub{ font-weight:100; font-size:12px;}

.box02 ul	{
}
.box02	ul li	{
	list-style: disc inside;
	margin-left:1em;
	padding-left: 0.5em;
	text-indent: -1em;
}

.margin {margin:0px 10px 10px 10px;}


/* 会社情報ページ内修正 */
#contentsPan .box07 h2,
#contentsPan .box072 h2	{	font-size: 110%; }
.box07 h3	{
	font-size: 100%;
	margin-bottom: 1em;
}

.indent{margin-left:20px; display:block;}
.indent2{margin-left:50px; display:block;}